# GetPlaylistGeneratorSubtitles


## Values

| Name                                     | Value                                    |
| ---------------------------------------- | ---------------------------------------- |
| `GetPlaylistGeneratorSubtitlesAuto`      | auto                                     |
| `GetPlaylistGeneratorSubtitlesBurn`      | burn                                     |
| `GetPlaylistGeneratorSubtitlesNone`      | none                                     |
| `GetPlaylistGeneratorSubtitlesSidecar`   | sidecar                                  |
| `GetPlaylistGeneratorSubtitlesEmbedded`  | embedded                                 |
| `GetPlaylistGeneratorSubtitlesSegmented` | segmented                                |